//------------------------------------------------------------------------------
// <auto-generated>
//     Este código se generó a partir de una plantilla.
//
//     Los cambios manuales en este archivo pueden causar un comportamiento inesperado de la aplicación.
//     Los cambios manuales en este archivo se sobrescribirán si se regenera el código.
// </auto-generated>
//------------------------------------------------------------------------------

namespace EMartVG.Models
{
    using System;
    using System.Collections.Generic;
    
    public partial class Detalle_Compra
    {
        public int Id_Detalle_Compra { get; set; }
        public string Detalle { get; set; }
        public Nullable<int> Id_Usuario { get; set; }
        public Nullable<System.DateTime> Fecha { get; set; }
        public Nullable<int> Id_Estado_Compra { get; set; }
        public string Codigo_Envio { get; set; }
    
        public virtual Estado_Compras Estado_Compras { get; set; }
        public virtual Usuarios Usuarios { get; set; }
    }
}
